/* CSS Document */
*{margin:0;padding:0;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;list-style:none;color:#6666666;}
body{width:100%;}
a{text-decoration:none;color:#24406b;}
img{border:none;}
#news-con{width:980px;margin:0 auto;margin-top:10px;}
.none2{float:left;margin-top:150px;}
.none1{float:right;margin-top:150px;margin-left:552px;}

#lunbo{overflow:none;width:600px;height:380px;float:left;}
#lunbo ul li{float:left;width:600px;height:380px;}
#lunbo ul li dl dd{background-image:url(http://health.china.com.cn/43305.files/bg-dd.png);background-repeat:no-repeat;width:600px;height:30px;line-height:30px;text-align:center;color:#ffffff;position:relative;top:-50px;z-index:1;}

#news-th{float:right;width:350px;}
 .more{color:24406b;float:right;margin-top:10px;margin-right:10px;}
#news-th h3{font-size:16px;font-weight:700px;color:#24406b;background-color:#d4d4d4;width:340px;height:40px;line-height:40px;padding-left:10px;}
#news-th ul li{line-height:28px;color:#333333;}
#news-th ul li dl{float:left;margin-top:10px;}
#news-th ul li dl dt{float:left;}
#news-th ul li dl dd{float:right;width:220px;height:100px;margin-left:10px;}
 .subtitle{font-size:14px;font-weight:500px;color:#24406b;line-height:36px;}
 .zhaiyao{font-size:12px;color:#666666;line-height:20px;}

#tonglan{width:980px;height:115px;margin-top:10px;float:left;}

#sankuai h3{font-size:16px;font-weight:700px;color:#24406b;background-color:#d4d4d4;width:300px;height:40px;line-height:40px;padding-left:10px;}
#sankuai{clear:both;margin-top:10px;float:left;}
#sankuai div .more{color:24406b;float:right;margin-top:10px;}
#sankuai div{float:left;margin-left:12px;width:310px;height:300px;overflow:none;}
#sankuai ol{margin-top:10px;}
#sankuai ol li{line-height:26px;border-bottom-style:dashed;border-bottom-width:1px;border-bottom-color:#d4d4d4;}
#kuai3 ul li{margin-top:12px;float:left;}
#kuai3 ul li dl dd{width:200px;height:100px;float:right;margin-left:10px;}
#kuai3 ul li dl dt{float:left;}